.navigation{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    &__link{
        text-decoration: none;
        color: #000;
        margin: 1rem 0rem;
        width: 100%;
    }
}